@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}

.content {
	padding: 0 15px;
	margin: 0 auto;
	max-width: 1608px;
}

.headLine01 {
	margin-bottom: 31px;
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: 0.1em;
}
.headLine01 span {
	margin-bottom: -5px;
	font-size: 6rem;
	font-weight: 600;
	display: block;
	text-transform: uppercase;
}